.u-section-1 .u-sheet-1 {
  min-height: 1480px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.875rem;
  text-decoration: underline !important;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-1 .u-text-10 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.875rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 20px 0 0;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-1 .u-text-14 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-1 .u-text-15 {
  font-size: 1.875rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 20px 0 0;
}

.u-section-1 .u-text-16 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-17 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-1 .u-text-18 {
  font-size: 1.875rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 10px 0 0;
}

.u-section-1 .u-text-19 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-20 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-1 .u-text-21 {
  font-size: 1.875rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 10px 0 0;
}

.u-section-1 .u-text-22 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 10px 0 0;
}

.u-section-1 .u-btn-5 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-6 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: -40px auto 0 305px;
  padding: 10px 80px 10px 79px;
}

.u-section-1 .u-btn-7 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: -40px 305px 0 auto;
  padding: 10px 53px;
}

.u-section-1 .u-btn-8 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -39px 0 49px auto;
  padding: 10px 115px 10px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-6 {
    margin-top: 20px;
    margin-left: 45px;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 45px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1812px;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-top: -103px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-8 {
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-18 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-19 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-22 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-btn-8 {
    margin-bottom: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2471px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-6 {
    margin-top: 74px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-7 {
    margin-top: -102px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 74px;
    margin-right: auto;
    margin-bottom: 21px;
  }
}